{
  "CanAttack": true,
  "CanPickup": true,
  "StartFollowingDistance": 10.0,
  "StopFollowingDistance": 7.0,
  "FreeMovementRange": 10.0,
  "ProgressionMode": true,
  "TownScrollsHeldQuantityWithoutBooks": 1,
  "IdentifyScrollsHeldQuantityWithoutBooks": 4,
  "HealingPotionsHeldQuantity": 8,
  "ManaPotionsHeldQuantity": 10,
  "RejuvenationPotionsHeldQuantity": 4,
  "MinGoldForBuyTownBook": 99999999,
  "MinGoldForBuyIdentifyBook": 99999999,
  "MinGoldForSupplyInTown": 100000000
}